/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android फाइल स्थानान्तरण";
"filenameColumnHeaderTitle" = "नाम";
"lastModifiedColumnHeaderTitle" = "पछिल्लोपटक परिमार्जन गरिएको मिति";
"sizeColumnHeaderTitle" = "आकार";
"newFolderButtonText" = "नयाँ फोल्डर";
"deleteButtonText" = "मेट्नुहोस्";
"copyStatusWindowTitle" = "प्रतिलिपि गर्नुहोस्";
"cancelButton" = "रद्द गर्नुहोस्";
"cancelingLabel" = "रद्द गरिँदैछ";
"preparingToCopyLabel" = "\"%@\" मा प्रतिलिपि गर्न तयारी गर्दै";
"copyingMultipleItemsLabel" = "\"%2$@\" मा %1$d वस्तुहरू प्रतिलिपि गरिँदैछ";
"copyingSingleItemLabel" = "\"%2$@\" मा \"%1$@\" प्रतिलिपि गरिँदैछ";
"timeRemainingUnknown" = "बाँकी रहेको समयको अनुमान लगाउँदै…";
"timeRemainingLessThan5Seconds" = "५ सेकेन्डभन्दा कम समय बाँकी छ";
"timeRemainingLessThan15Seconds" = "१५ सेकेन्डभन्दा कम समय बाँकी छ";
"timeRemainingLessThan30Seconds" = "३० सेकेन्डभन्दा कम समय बाँकी छ";
"timeRemaining1Minute" = "लगभग १ मिनेट बाँकी छ";
"timeRemainingMinutes" = "लगभग %1$d मिनेट बाँकी छ";
"timeRemaining1Hour" = "लगभग १ घन्टा बाँकी छ";
"timeRemainingHours" = "लगभग %1$d घन्टा बाँकी छ";
"bottomProgressStringFormat" = "%2$@ को %1$@ - %3$@";
"folderDefaultName" = "शीर्षकविहीन फोल्डर";
"bottomStatusFilesSelected" = "%2$d को %1$d चयन गरियो, %3$@ उपलब्ध छ";
"bottomStatusNoSelectionSingleItem" = "१ वस्तु, %1$@ उपलब्ध छ";
"bottomStatusNoSelectionMultipleItems" = "%1$d वस्तुहरू, %2$@ उपलब्ध छ";
"errorDeletingTitle" = "मेट्ने क्रममा त्रुटि";
"errorDeletingDescription" = "\"%@\" नामक फाइल वा फोल्डर मेट्न सकिएन";
"errorCreateFolderTitle" = "फोल्डर सिर्जना गर्न सकिएन";
"errorConnectToDeviceTitle" = "यन्त्रसँग जडान गर्न सकिएन";
"errorCommunicatingWithDeviceTitle" = "यन्त्रसँग सञ्चार गर्न सकिएन";
"errorUnlockDeviceTitle" = "यन्त्रको भण्डारणमामाथि पहुँच राख्न सकिँदैन";
"errorRenameFolderTitle" = "फोल्डरको पुन: नामकरण गर्न सकिएन";
"errorRenameFileTitle" = "फाइलको पुन: नामकरण गर्न सकिएन";
"errorCopyingFileTitle" = "फाइल प्रतिलिपि गर्न सकिएन";
"errorReplacingFileTitle" = "फाइल बदल्न सकिएन";
"errorCopyingFileDescription" = "फाइल \"%@\" प्रतिलिपि गर्न सकिएन";
"errorCannotOpenFileTitle" = "Android फाइल स्थानान्तरणले फाइलहरू खोल्न सक्दैन";
"errorCannotOpenFileDescription" = "कुनै फाइल खोल्न पहिला तपाईंको कम्प्युटरमा उक्त फाइल सार्नुहोस्।";
"errorCannotOpenMultipleTitle" = "Android फाइल स्थानान्तरणले एकभन्दा बढी वस्तुहरू खोल्न सक्दैन";
"errorCannotOpenNoneTitle" = "खोल्नका लागि कुनै पनि वस्तु चयन गरिएन";
"errorCannotOpenBadSelectionDescription" = "एउटा वस्तु चयन गरी फेरि प्रयास गर्नुहोस्";
"errorSuccessDescription" = "कुनै त्रुटि पत्ता लागेन";
"errorPathNotFoundDescription" = "त्यो नाम गरेको कुनै पनि वस्तु छैन";
"errorDeviceNotInitializedDescription" = "यन्त्र सुरु गरिएको छैन। आफ्नो यन्त्र पुनः जडान वा पुनः सुरु गरी हेर्नुहोस्।";
"errorPathAlreadyExistsDescription" = "त्यो नाम गरेको कुनै फाइल वा फोल्डर पहिले नै अवस्थित छ";
"errorInvalidStorageDescription" = "चयन गरिएको भण्डारण फेला पार्न सकिएन।";
"errorGenericDescription" = "आफ्नो यन्त्र पुनः सुरु वा पुनः जडान गरी हेर्नुहोस्।";
"errorUnlockDescription" = "तपाईंको यन्त्र अनलक अवस्थामा रहेको र \"फाइल स्थानान्तरण\" वा \"MTP\" मोड चयन गरिएको छ भन्ने कुरा सुनिश्चित गर्नुहोस्।";
"warningFileExistsMessage" = "\"%@\" नामक वस्तु पहिलेदेखि नै यो फोल्डरमा अवस्थित छ।";
"warningFileExistsInformative" = "तपाईं विद्यमान वस्तुलाई प्रतिलिपि गरिराखिएको वस्तुसँग बदल्न चाहनुहुन्छ?";
"warningFileExistsReplace" = "बदल्नुहोस्";
"warningFileExistsSkip" = "छाड्नुहोस्";
"warningFileExistsReplaceAll" = "सबै बदल्नुहोस्";
"deleteWarningTitle" = "तपाईं चयन गरिएका वस्तुहरूलाई सदाका लागि मेट्नेबारे निश्चित हुनुहुन्छ?";
"noUndoWarningInformative" = "तपाईं यस कार्यलाई अन्डू गर्न सक्नुहुन्न";
"menuAbout" = "Android फाइल स्थानान्तरणको बारेमा";
"menuServices" = "सेवाहरू";
"menuHide" = "Android फाइल स्थानान्तरण लुकाउनुहोस्";
"menuHideOthers" = "अन्य अनुप्रयोगहरू लुकाउनुहोस्";
"menuShowAll" = "सबै देखाउनुहोस्";
"menuQuit" = "Android फाइल स्थानान्तरणबाट बाहिरिनुहोस्";
"menuFile" = "फाइल";
"menuNewFolder" = "नयाँ फोल्डर";
"menuCloseWindow" = "विन्डो बन्द गर्नुहोस्";
"menuDelete" = "मेट्नुहोस्";
"menuGo" = "सुरु गर्नुहोस्";
"menuBack" = "पछाडि जानुहोस्";
"menuForward" = "फर्वार्ड गर्नुहोस्";
"menuEnclosing" = "फोल्डर नत्थी गर्दै";
"menuOpenFolder" = "फोल्डर खोल्नुहोस्";
"menuWindow" = "विन्डो";
"menuMinimize" = "सानो बनाउनुहोस्";
"menuZoom" = "जुम गर्नुहोस्";
"menuBringAllToFront" = "सबैलाई सामुन्ने ल्याउनुहोस्";
"menuHelp" = "मद्दत";
"menuHelpItem" = "Android फाइल स्थानान्तरणसम्बन्धी मद्दत केन्द्र";
"welcomeTitleText" = "Android फाइल स्थानान्तरणमा स्वागत छ";
"welcomeBodyText" = "आफ्नो Android यन्त्रको USB केबल प्रयोग गरी तपाईंको Mac लाई आफ्नो Android यन्त्रसँग जोड्नुहोस्। त्यसपछि वस्तुहरूलाई Android फाइल स्थानान्तरण विन्डो र Finder विन्डोको बीचमा तान्नुहोस्। थप जान्नका लागि मद्दत > Android फाइल स्थानान्तरणसम्बन्धी मद्दत छनौट गर्नुहोस्। \n\nAndroid फाइल स्थानान्तरणले Android ३.० वा सोभन्दा पछिका संस्करणहरूलाई समर्थन गर्दछ।";
"welcomeDoneButtonLabel" = "सुरु गरौँ";
"noDevicesTitle" = "कुनै पनि Android यन्त्र भेटिएन";
"noDevicesInformative" = "सुरु गर्न कृपया आफ्नो Android यन्त्रलाई USB केबलसँग जोड्नुहोस्।";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f बाइट";
"fileSizeKb" = "%.0f के. बि.";
"fileSizeMb" = "%.1f एम. बि.";
"fileSizeGb" = "%.2f जि. बि.";
"fileSizeTb" = "%.3f टि. बि.";
"fileSizePb" = "%.3f पि. बि.";
